-- Verify gaia:create_live_table on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM api_live_channel limit 1;
SELECT * FROM api_live_stream limit 1;
SELECT * FROM api_live_white_list limit 1;
SELECT * FROM api_live_msg limit 1;
SELECT * FROM api_streamtag limit 1;

ROLLBACK;
